html{height:100%;}
body {background:#fff url(../img/bbBody.png) repeat-x;color:#444;font:16px/20px 'Cuprum', arial, sans-serif;height:100%;}
a {color:#df481b;outline:none;text-decoration:underline;}
	a:hover {color:#ad310c;text-decoration:none;}
p {margin:0 0 20px;text-align:justify;}
img {border:none;}
input,textarea {font:12px/18px Arial, sans-serif;}
h1,h2,h3,h4{color:#222;font:48px/1em 'Cuprum', sans-serif;margin:40px 0 20px;text-align:center;}
h1 span{color:#df481b;}
h2{font-size:48px;}
h3{color:#df481b;font-size:25px;}
h4{font-size:22px;}
ul{list-style:disc;}


.btn, a.btn{background:#df481b;border:0;border-radius:3px;color:#fff;cursor:pointer;display:inline-block;font-size:14px;font-family:"Cuprum", arial, sans-serif;height:35px;line-height:37px;padding:0 30px;text-decoration:none;transition:background 0.3s;}
.btn:hover, a.btn:hover{background:#bc3912;}
.btnBig, a.btnBig{font-size:35px;height:55px;line-height:55px;padding:0 50px;}	


#body{height:auto !important;height:100%;min-height:100%;position:relative;text-align:left;width:100%;}
.base-wrap{margin:0 auto;width:980px;overflow:hidden;}

/* Header
-----------------------------------------------------------------------------*/
header{background:#1a1e33;border-bottom:3px solid #d33b14;height:78px;}
	header .base-wrap{position:relative;z-index:2;}
        header .logo{background:url(../img/logo.png) no-repeat 0 50%;float:left;height:78px;width:550px;}
        header nav{display:inline-block;float:right;height:78px;overflow:hidden;}
        	header nav li{float:left;display:inline-block;}
        		header nav li a{color:#737890;display:block;font-size:16px;height:78px;line-height:78px;padding:0 15px;text-decoration:none;transition:0.3s;}
        		header nav li a:hover{color:#fff;}
        		header nav li.selected a{background:#121524;color:#fff;}

						
.subHeader{background:url(../img/headerBack.jpg) no-repeat 50% 0;}
	.subHeader .row1{color:#fdff77;font:700 30px/32px 'Cuprum', sans-serif;margin-bottom:20px;padding-right:60%;padding-top:85px;text-transform:uppercase;}
	.subHeader .row2{color:#fff;font:400 25px/1em 'Cuprum', sans-serif;padding-right:60%;}
		.subHeader .textLabel{background:#fff;height:409px;padding:45px 35px;width:470px;
		   -moz-box-sizing:border-box;
		    box-sizing:border-box;
		}
			.subHeader .line1{font:48px/1em 'Open Sans Condensed', sans-serif;}
			.subHeader .line2{color:#d33b14;font-size:16px;font-weight:700;margin:30px 0;}
			.subHeader .line3{color:#999;}
				.subHeader .line3 ul{list-style:disc outside;}
					.subHeader .line3 ul li{float:left;margin-left:5%;width:45%;}
			.subHeader .btn{margin-top:30px;}

.whyBox{background:#333957 url(../img/whyBoxBack.png);padding:1px 0 40px;}
	.whyBox h2{color:#fff;}
	.whyBox .tblWrap{margin:0 -30px;}
		.whyBox .tblWrap .tbl{border-spacing:30px 0;display:table;table-layout:fixed;width:100%;}
			.whyBox .tblWrap .col{background:#df481b;color:#fff;display:table-cell;padding:30px;text-align:center;width:33.33%;}
			.whyBox .tblWrap .pic{background:#ad310c url(../img/whyIcons.png) no-repeat -100px 0;border-radius:50%;display:inline-block;height:70px;width:70px;}
			.whyBox .tblWrap .pic1{background-position:0 0;}
			.whyBox .tblWrap .pic2{background-position:0 -70px;}
			.whyBox .tblWrap .pic3{background-position:0 -140px;}
			.whyBox .tblWrap .bigLbl{font-size:1.9em;margin:30px 0 20px;}

.bestChoice{background:#4f546a url(../img/bestBack.jpg) no-repeat 50% 0;color:#fff;padding:1px 0 40px;text-align:center;}
	.bestChoice h2{color:#fff;}
	.bestChoice .textLabel{padding-left:30%;}


				


/* mainBox
-----------------------------------------------------------------------------*/
.mainBox{padding:0 0 100px;position:relative;}


/* Footer
-----------------------------------------------------------------------------*/
footer{background:#1a1e33;color:#5b6077;margin-top:-80px;min-height:80px;text-align:right;position:relative;text-align:left;width:100%;}
	.articles{background:#333957;color:#babdce;font-size:14px;line-height:16px;}
		.articles h3{color:#fff;text-align:left;}
		.articles .col{float:left;width:46%;}
		.articles .col + .col{margin-left:8%;}
			.articles .col a{color:#a9aec8;display:block;margin-bottom:30px;padding-left:20px;position:relative;}
			.articles .col a:after{background:#df481b;content:"";height:8px;width:8px;position:absolute;top:6px;left:0;}
	footer nav{float:right;height:50px;line-height:80px;}
		footer nav li{display:inline;}
		footer nav li + li{padding-left:14px;}
		footer nav a{color:#959ab6;}
		footer nav a:hover{border-color:#959ab6;color:#fff;}
		footer nav .active a{color:#fff;}
	footer .copy{display:inline-block;line-height:80px;}






@media screen and (max-width: 979px) {
	.base-wrap{width:758px;}
}
@media screen and (max-width: 767px) {
	.base-wrap{width:630px;}
	header nav li a{padding:0 8px;}
}
@media screen and (max-width: 639px) {
	.base-wrap{width:470px;}
	.whyBox .tblWrap .col{display:block;margin:10px 0;padding:20px 0;width:100%;}
		.bestChoice .textLabel{padding-left:0;}
	header{height:auto;}
        header .logo{float:none;display:block;margin:0 auto;}
        header nav{display:block;float:none;height:40px;overflow:visible;width:100%;text-align:center;}
        header ul{display:inline-block;}
        	header nav li{float:left;display:inline-block;}
        		header nav li a{height:40px;line-height:40px;}
    footer{text-align:center;}
	footer nav{display:block;float:none;text-align:center;}
	footer nav ul{display:inline-block;}
}
@media screen and (max-width: 479px) {
	.base-wrap{width:310px;}
		.subHeader .textLabel{background:#fff;height:330px;padding:25px 15px;width:100%;
		   -moz-box-sizing:border-box;
		    box-sizing:border-box;
		}
			.subHeader .line1{font:30px/1em 'Open Sans Condensed', sans-serif;}
			.subHeader .line2{color:#d33b14;font-size:16px;font-weight:700;margin:30px 0;}
			.subHeader .line3{color:#999;}
		h1, h2{font-size:30px;}
		h3{font-size:24px;}
			footer nav{font-size:14px;}
}